.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f3e8805-560d-cee2-6587-21b57a4b3eec {
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-db0862ee-33c5-a3d3-dabf-f3af31a22253 {
color: var(--warning) !important;
}
